//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class CLIENTE_CONFIGURACION
    {
        public int ROW_ID { get; set; }
        public string CUSTOMER_ID { get; set; }
        public string ASUNTO { get; set; }
        public string MENSAJE { get; set; }
        public string ARCHIVO { get; set; }
        public string LEYENDA_FISCAL { get; set; }
        public string FORMATO { get; set; }
        public string CORREO { get; set; }
        public string paisEntregar { get; set; }
    }
}
